.a-title {	font: bold 15px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
.a-title-02 {	font-family: Geneva, Arial, Helvetica, sans-serif;	font-size: medium;	font-weight: bolder;	color: #FF0099;}
.date {	font: bold 12px Verdana, Arial, Helvetica, sans-serif;	color: #666666;}
.a-content {	font: 80%/170% Verdana, Arial, Helvetica, sans-serif;	color: #626262;}
a:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	color:#2a3979;	text-decoration: underline;}
a.t01:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}
a.t01:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 15px;	font-weight: bold;	color: #e9459e;	text-decoration: underline;}
a.t01:active {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 15px;	font-weight: bold;	color: #e9459e;	text-decoration: none;}
a.t01:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 15px;	font-weight: bold;	color: #ffffff;	text-decoration: none;}
.tag {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #878697;
}
a:active {	font-family: Verdana, Arial, Helvetica, sans-serif;	color:#e44099;	text-decoration: none;}
a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	color:#e44099;	text-decoration: none;}
a:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	color:#2a3979;	text-decoration: underline;}
.bottom_dots {	border-bottom-width: 1px;	border-bottom-style: dotted;	border-bottom-color: #888888;}
